GNU bug report logs - #41309
Django 3 dependencies list

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Josh Marshall <joshua.r.marshall.1991@HIDDEN>; merged with #41300, #41302, #41303, #41305, #41306, #41307, #41310, #41311, #41312, #41313, #41314, #41315, #41316, #41317, #41318; dated Sat, 16 May 2020 05:00:11 UTC; Maintainer for guix is bug-guix@HIDDEN.
Changed bug title to 'Django 3 dependencies list' from 'Django 3 dependency: python3-flake8' Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 41300 41302 41303 41305 41306 41307 41309 41310 41311 41312 41313 41314 41315 41316 41317 41318. Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 May 2020 04:59:38 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat May 16 00:59:38 2020
Received: from localhost ([127.0.0.1]:39522 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jZovC-00045C-16
	for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:59:38 -0400
Received: from lists.gnu.org ([209.51.188.17]:39156)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZohe-0003ba-11
 for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:45:38 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:59048)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZohd-0003Ps-P1
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:45:37 -0400
Received: from mail-vs1-xe2c.google.com ([2607:f8b0:4864:20::e2c]:44340)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZohd-0004qZ-1l
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:45:37 -0400
Received: by mail-vs1-xe2c.google.com with SMTP id z1so2493535vsn.11
 for <bug-guix@HIDDEN>; Fri, 15 May 2020 21:45:36 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=v9qZlcoObW1swp0pSFqBdiuVr/LKDhQZO+bFDDnOqEc=;
 b=UhCF3nrAEEsBTHJDOCapmZv6iVG5X0+9KARVrpakt4iP1Ocg4yGtwmqKezszg/0001
 USr/0IY4ZoruiT6avFBx/3QvqphTFkW8EvMQM0RH4+f6MecI8sUJFbHPyG7v3HhJSda6
 eK5HZa5O35Ujj2rgzNDKO6EYr4Cy8rxlvSHIplA5mnXdZOtnR1jM+MH/h5hwitgLMavu
 Ty9ZPpUobAUZzVy1XjEM3pij3by1ElhAHx3ise+jYT1t5luV1Bo7+IVentEeSfr1lsuE
 AJOQlkJ8jxqinRdq4LZwr/isxY+LrUrjz23HVKnZvFhPkkQttLdjRBuJ/kGlpYHVlw5T
 y/4A==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=v9qZlcoObW1swp0pSFqBdiuVr/LKDhQZO+bFDDnOqEc=;
 b=MFv04WZAGP/7KdkHG/k2O7l82b1MXXxLgpOWF+ygLv+4YiTkQ+tR4o7IsRuza8ZdE9
 VnlXlDPuoC4aTKSpqg7av35xYocti1/GNvgC0g77FfnQzhCY3LvEqgeW5N7OCC0EonA6
 xR4F12GUx9jDcDtHjWJlTuT64iXXiB6YN//iGL4SGamn8LsCFYnr5NmGfL6axPZubaWA
 K+lTgLHkRT+XXQkQGj+W+jyEXkNn7i+pZGszBt2LAtfgc4hKt5ubLwiImq0jhXVwT4PG
 a6GPh4oaohBeEVWAK9ssZAmiPw2UsLRMX6qgvT1DEbIVG82Ky8m0mArJfbnHP6fSBkeH
 u/3g==
X-Gm-Message-State: AOAM530OcXhdNBXrAL6hyFypQX9/KVRSkMwzA0mOKYesi6l+IgJhh1NG
 ydGHEePssSTg39HGGzU3ZdiDyZik0WEcfym+kDgu7wuRZhs=
X-Google-Smtp-Source: ABdhPJzH3a0B0Rb9TpuJh9n/kBVXB3XUO2qhU5FzAwO/YirAL6GuQnZG/9e3cCSnosYr0x9x2VtzuE0SdrIdVe0yUxg=
X-Received: by 2002:a05:6102:3025:: with SMTP id
 v5mr5123889vsa.16.1589604335837; 
 Fri, 15 May 2020 21:45:35 -0700 (PDT)
MIME-Version: 1.0
From: Josh Marshall <joshua.r.marshall.1991@HIDDEN>
Date: Sat, 16 May 2020 00:45:24 -0400
Message-ID: <CAFkJGRdCfiy8jgiR++2+jhwzNthhe5yJ7V-c1CvBg3Sixiw9sg@HIDDEN>
Subject: Django 3 dependency: python3-flake8
To: bug-guix@HIDDEN
Content-Type: text/plain; charset="UTF-8"
Received-SPF: pass client-ip=2607:f8b0:4864:20::e2c;
 envelope-from=joshua.r.marshall.1991@HIDDEN; helo=mail-vs1-xe2c.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -18
X-Spam_score: -1.9
X-Spam_bar: -
X-Spam_report: (-1.9 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_PASS=-0.001 autolearn=_AUTOLEARN
X-Spam_action: no action
X-Spam-Score: 0.9 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 16 May 2020 00:59:34 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

The following is out of date: python-flake8




Acknowledgement sent to Josh Marshall <joshua.r.marshall.1991@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#41309; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 28 Oct 2020 18:00:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.